i use intrantrails 1.0,when i code require "RMagick" in irb,
it shows follow errors:
no such file to load -- RMagick

-- 
Posted via http://www.ruby-forum.com/.